﻿
@article{raducanu_b._morphological_2003,
	title = {Morphological Scale Spaces and Associative Morphological Memories: Results on Robustness and Practical Applications},
	volume = {19},
	shorttitle = {Morphological Scale Spaces and Associative Morphological Memories},
	number = {2},
	journal = {Journal of Mathematical Imaging and Vision},
	author = {Raducanu, B. and Grana, M. and Albizuri, F. X.},
	year = {2003},
	pages = {113--131}
},

@article{nachtegael_role_2010,
	title = {On the role of complete lattices in mathematical morphology: From tool to uncertainty model},
	volume = {In Press, Corrected Proof},
	issn = {0020-0255},
	shorttitle = {On the role of complete lattices in mathematical morphology},
	journal = {Information Sciences},
	author = {M. Nachtegael and P. Sussner and T. Melange and {E.E.} Kerre},
	month = oct,
	year = {2010},
},

@article{ritter_g._x._morphological_1998,
	title = {Morphological associative memories},
	volume = {9},
	issn = {1045-9227},
	number = {2},
	journal = {Neural Networks, {IEEE} Transactions on},
	author = {Ritter, G. X. and Sussner, P. and {Diaz-de-Leon,} J. L.},
	year = {1998},
	pages = {281--293}
},

@article{ritter_g._x._reconstruction_2003,
	title = {Reconstruction of Patterns from Noisy Inputs Using Morphological Associative Memories},
	volume = {19},
	number = {2},
	journal = {Journal of Mathematical Imaging and Vision},
	author = {Ritter, G. X. and Urcid, G. and Iancu, L.},
	year = {2003},
	pages = {95--111}
},

@unpublished{ritter_g._x._image_1999,
	address = {{CISE} department, University of Florida},
	type = {Unpublished manuscript},
	title = {Image Algebra},
	author = {Ritter, G. X.},
	year = {1999}
},

@book{birkhoff_lattice_1995,
	title = {Lattice theory},
	isbn = {9780821810255},
	publisher = {{AMS} Bookstore},
	author = {Garrett Birkhoff},
	year = {1995}
},

@book{gratzer_lattice_2009,
	title = {Lattice Theory: First Concepts and Distributive Lattices},
	isbn = {{048647173X}},
	shorttitle = {Lattice Theory},
	publisher = {Dover Publications},
	author = {George Gratzer},
	month = mar,
	year = {2009}
},

@book{davey_introduction_2002,
	edition = {2},
	title = {Introduction to Lattices and Order},
	isbn = {0521784514},
	publisher = {Cambridge University Press},
	author = {B. A. Davey and H. A. Priestley},
	month = may,
	year = {2002}
},

@incollection{cuninghame-green_minimax_1994,
	title = {Minimax Algebra and Applications},
	volume = {Volume 90},
	isbn = {1076-5670},
	publisher = {Elsevier},
	author = {{R.A.} {Cuninghame-Green} and Peter W. Hawkes},
	year = {1994},
	pages = {1--121}
},

@article{sussner_gray-scale_2006,
	title = {Gray-scale morphological associative memories},
	volume = {17},
	issn = {1045-9227},
	number = {3},
	journal = {Neural Networks, {IEEE} Transactions on},
	author = {P. Sussner and {M.E.} Valle},
	year = {2006},
	pages = {559--570}
},

@article{ritter_autonomous_2009,
	title = {Autonomous single-pass endmember approximation using lattice auto-associative memories},
	volume = {72},
	issn = {0925-2312},
	number = {10-12},
	journal = {Neurocomputing},
	author = {Gerhard X. Ritter and Gonzalo Urcid and Mark S. Schmalz},
	month = jun,
	year = {2009},
	pages = {2101--2110}
},

@article{ritter_lattice_????,
	title = {A lattice matrix method for hyperspectral image unmixing},
	volume = {In Press, Corrected Proof},
	issn = {0020-0255},
	journal = {Information Sciences},
	author = {Gerhard X. Ritter and Gonzalo Urcid},
},

@incollection{ritter_lattice_2010,
	title = {Lattice Algebra Approach to Endmember Determination in Hyperspectral Imagery},
	volume = {Volume 160},
	isbn = {1076-5670},
	publisher = {Elsevier},
	author = {Gerhard X. Ritter and Gonzalo Urcid and Peter W. Hawkes},
	year = {2010},
	pages = {113--169}
},

@incollection{ritter_fixed_2006,
	title = {Fixed Points of Lattice Transforms and Lattice Associative Memories},
	volume = {Volume 144},
	isbn = {1076-5670},
	publisher = {Elsevier},
	author = {Gerhard Ritter and Paul Gader and Peter Hawkes},
	year = {2006},
	pages = {165--242}
},

@article{ritter_image_1990,
	title = {Image algebra: An overview},
	volume = {49},
	issn = {{0734-189X}},
	shorttitle = {Image algebra},
	number = {3},
	journal = {Computer Vision, Graphics, and Image Processing},
	author = {G. X. Ritter and J. N. Wilson and J. L. Davidson},
	month = mar,
	year = {1990},
	pages = {297--331}
},

@article{ritter_morphological_1999,
	title = {Morphological bidirectional associative memories},
	volume = {12},
	issn = {0893-6080},
	number = {6},
	journal = {Neural Networks},
	author = {G. X. Ritter and J. L. {Diaz-de-Leon} and P. Sussner},
	month = jul,
	year = {1999},
	pages = {851--867}
},

@article{grana_two_2009,
	title = {Two lattice computing approaches for the unsupervised segmentation of hyperspectral images},
	volume = {72},
	issn = {0925-2312},
	number = {10-12},
	journal = {Neurocomputing},
	author = {Manuel Grana and Ivan Villaverde and Jose O. Maldonado and Carmen Hernandez},
	month = jun,
	year = {2009},
	pages = {2111--2120}
},

@article{grana_lattice_2009,
	title = {Lattice computing and natural computing},
	volume = {72},
	issn = {0925-2312},
	number = {10-12},
	journal = {Neurocomputing},
	author = {Manuel Grana},
	month = jun,
	year = {2009},
	pages = {2065--2066}
},

@article{grana_single_2004,
	title = {A single individual evolutionary strategy for endmember search in hyperspectral images},
	volume = {161},
	issn = {0020-0255},
	journal = {Information {Sciences-Informatics} and Computer Science: An International Journal},
	author = {Manuel Grana and Carmen Hernandez and Josune Gallego},
	month = apr,
	year = {2004},
	note = {{ACM} {ID:} 992942},
	pages = {181--197}
},

@inproceedings{grana_associative_2003,
	title = {Associative morphological memories for endmember determination in spectral unmixing},
	volume = {2},
	booktitle = {Fuzzy Systems, 2003. {FUZZ} '03. The 12th {IEEE} International Conference on},
	author = {M. Grana and P. Sussner and G. Ritter},
	year = {2003},
	pages = {1285--1290 vol.2}
}
